Bug 1288863 - [PATCH] Minor typos in messages
[PATCH] Minor typos in messages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freeipa (Show other bugs)
24
All Linux
unspecified Severity low
: ---
: ---
Assigned To: IPA Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 12:44 EST by Yuri Chornoivan
Modified: 2016-03-31 16:30 EDT (History)
8 users (show)

See Also:
Fixed In Version: freeipa-4.3.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-31 16:30:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the typos (1.63 KB, application/mbox)
2015-12-06 12:44 EST, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2015-12-06 12:44:34 EST
Created attachment 1102823 [details]
Patch to fix the typos

Description of problem:
There are at least two typos in the current git/master messages:
folllowing -> following
overriden -> overridden

Version-Release number of selected component (if applicable):
git/master

How reproducible:
always

Steps to Reproduce:
Open files from the patch attached

Actual results:
folllowing
overriden

Expected results:
following
overridden

Additional info:
Many thanks for fixing these typos.
Comment 1 Petr Vobornik 2015-12-07 06:31:18 EST
Yuri, thanks for the patch.

Fixed upstream
master:
https://fedorahosted.org/freeipa/changeset/2180d5db8a8e99007c39466c19759a4b1bf098fa
Comment 2 Jan Kurik 2016-02-24 10:43:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora Update System 2016-03-24 16:47:24 EDT
freeipa-4.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6e2d255aa
Comment 4 Fedora Update System 2016-03-25 16:27:39 EDT
freeipa-4.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6e2d255aa
Comment 5 Fedora Update System 2016-03-31 16:30:31 EDT
freeipa-4.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.